html{background:#eee}
body{margin:0px;padding:0;font-size:small;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif}
article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object,output{display:block}
#container{text-align:left; }
#container{margin:0px; width:auto;}
form.wufoo{margin: 0px 4px 0 4px; padding:0 0 20px 0;position:relative}
#logo{margin:0;padding:0;min-height:0;background-color:#dedede;text-indent:-9000px;text-decoration:none}
#logo a{min-height:40px;height:40px;display:block;background:url(../images/wflogo.png) no-repeat left top;overflow:hidden}
* html #logo a{_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/wflogo.png", sizingMethod="crop")}
img,a img{border:none;-ms-interpolation-mode:bicubic}
.hide,.cloak div,.cloak span,.likert.cloak tbody,.likert.cloak thead{display:none !important}.likert.cloak table{border:none}
